{
  "name": "Effets des Vers Sous-terrains",
  "die": "1d10",
  "hide": true,
  "rows": [
    {
      "description": "-[[1d10]] Initiative",
      "range": [1,2]
    },
    {
      "description": "-[[1d10]] Intelligence",
      "range": [3,4]
    },
    {
      "description": "-[[1d10]] Force Mentale",
      "range": [5,6]
    },
    {
      "description": "-[[1d10]] Soc.",
      "range": [7,8]
    },
    {
      "description": "@Compendium[wfrp4e-core.traits.IPKRMGry6WotuS1G]{Nerveux}",
      "range": [9,9]
    },
    {
      "description": "@Compendium[wfrp4e-core.traits.9GNpAqgsKzxZKJpp]{Stupide}",
      "range": [10,10]
    },
    {
      "description": "@Compendium[wfrp4e-core.traits.AGcJl5rHjkyIQBPP]{Bestial}",
      "range": [11,12]
    },
    {
      "description": "Mort",
      "range": [13,13]
    }
  ]
}